Loading...
Searching...
No Matches
pcl::cuda::isInlier Struct Reference

Check if a certain tuple is a point inlier. More...

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/io/include/pcl/cuda/io/predicate.h>`

## Public Member Functions

__inline__ __host__ __device__ bool | operator() (int x)
__inline__ __host__ __device__ bool | operator() (int x)

## Detailed Description

Check if a certain tuple is a point inlier.

Definition at line 59 of file predicate.h.

## Member Function Documentation

## operator()() [1/2]

__inline__ __host__ __device__ bool pcl::cuda::isInlier::operator() | ( | int | x | ) |

inline

Definition at line 62 of file predicate.h.

## operator()() [2/2]

__inline__ __host__ __device__ bool pcl::cuda::isInlier::operator() | ( | int | x | ) |

inline

Definition at line 67 of file sac_model.h.

The documentation for this struct was generated from the following files:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/io/include/pcl/cuda/io/predicate.h
- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/sample_consensus/include/pcl/cuda/sample_consensus/sac_model.h